## pgsrip-dmo 0.1.12

=== debian/changelog ===
pgsrip-dmo (0.1.12-0.0) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 16:42:05 +0100
