=== debian/control ===
Source: pgsrip-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ratoaq2/pgsrip
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, python3-poetry, python3-babelfish, python3-cleanit,

Package: python3-pgsrip
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, mkvtoolnix, tesseract-ocr,
Description: Rip your PGS subtitles.
 A command line tool that allows you to extract and convert PGS subtitles
 into SRT format.
